Get Category
curl --request GET \
--url https://api.eflow.team/v1/networks/categories/{categoryId} \
--header 'X-Eflow-Api-Key: <api-key>'import requests
url = "https://api.eflow.team/v1/networks/categories/{categoryId}"
headers = {"X-Eflow-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Eflow-Api-Key': '<api-key>'}};
fetch('https://api.eflow.team/v1/networks/categories/{categoryId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"network_category_id": 6,
"network_id": 1,
"name": "321312",
"status": "inactive",
"time_created": 1774712593,
"time_saved": 1774712593
}Categories
Get Category
Retrieve a single category by its ID.
GET
/
networks
/
categories
/
{categoryId}
Get Category
Authorizations
The Everflow API key generated from the Control Center > Security.
Path Parameters
The unique category ID.
Response
An offer category in the network.
Unique category ID.
Network ID this category belongs to.
Category name.
Category status.
Available options:
active, inactive Unix timestamp of creation.
Example:
1734455015
Unix timestamp of last update.
Example:
1734455015
Was this page helpful?
⌘I
